Subject: Ticket Assigned - Broken products - 9412994625
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 09:58:28 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken products - 9412994625 Contacted

Hello,

I bought the Tommee Tippee feeding kit from your online store and saw that the steriliser is broken in many places. Find below pictures. 

I want this replaced. The rest of the products in the set are in working condition, so I would like just the steriliser and its parts replaced.

My order number is 9412994625

Thank you,
Farzana Hussain
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5713848